Bug 3567 - [UPDATE REQUEST] [UPSTREAM UPDATE] libcgroup
: [UPDATE REQUEST] [UPSTREAM UPDATE] libcgroup
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-13 14:38 MSK by Andrew Lukoshko
Modified: 2014-01-16 20:23 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-01-13 14:38:27 MSK
Previously, the latest libcgroup update introduced an unnecessary dependency on the redhat-lsb-core package. The redhat-lsb-core package subsequently pulled in a large number of other packages, which could cause problems on hardware with limited storage. With this update, the unnecessary dependency on the redhat-lsb-core package has been removed, and thus no unneeded packages are installed on system.

https://rhn.redhat.com/errata/RHBA-2013-1797.html

https://abf.rosalinux.ru/build_lists/1513286
https://abf.rosalinux.ru/build_lists/1513287
Comment 1 Vladimir Potapov 2014-01-14 07:53:03 MSK
libcgroup-0.40.rc1-5.res6.1
*************************** RHEL Advisory *************************
Previously, the latest libcgroup update introduced an unnecessary dependency on the redhat-lsb-core package. The redhat-lsb-core package subsequently pulled in a large number of other packages, which could cause problems on hardware with limited storage. With this update, the unnecessary dependency on the redhat-lsb-core package has been removed, and thus no unneeded packages are installed on system.
********************************************************************
QA Verified